[project]
name = "luttes-contre-les-extremes-droites"
version = "0.1.0"
description = "Luttes contre les extrêmes droites"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "sphinx-copybutton>=0.5.2",
    "sphinx-design>=0.6.1",
    "sphinx-material>=0.0.36",
    "sphinx-tags>=0.4",
    "sphinx>=8.1.3",
    "sphinxcontrib-youtube>=1.4.1",
    "yasfb>=0.8.0",
]
